E-MailRelay

Classes | Namespaces
gexceptionhandler.h File Reference
`#include "gdef.h"`
`#include "gexceptionsource.h"`
`#include <exception>`

Go to the source code of this file.

## Classes
class | GNet::ExceptionHandler
| An abstract interface for handling exceptions thrown out of event-loop callbacks (socket/future events and timer events). More...

## Namespaces
namespace | GNet
| Network classes.